Version 10 (modified by kowey, 6 years ago)

--

GenI realiser

Note that this uses the hashed repository format, which requires a darcs 2 client.

darcs get http://code.haskell.org/GenI

Installing

  1. Install GHC 6.8.3 binary from GHC site (also works with GHC 6.10.1)
  2. Install cabal-install
  3. Install wxWidgets 2.6 and graphviz (note: if you want to try wx-0.11, you'll need wxWidgets 2.8)
  4. Install wxcore and wx 0.10.3 by hand (I would be very interested to know if wx-0.11 works for people)
  5. cabal install GenI

Documentation

Community